privileges

  1. Dollinou
    Bonjour à tous ;)La CVE-2016-1247 est une...
    Discussion de: Dollinou, 13 Novembre 2016, 1 réponses, dans le forum: Linux
  2. Dollinou
    Salut ;)De multiples vulnérabilités ont été...
    Discussion de: Dollinou, 6 Janvier 2016, 2 réponses, dans le forum: Linux